Bug 1782400 - xorgxrdp-0.2.12 is available
Summary: xorgxrdp-0.2.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorgxrdp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Roskin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-11 14:51 UTC by Upstream Release Monitoring
Modified: 2020-01-19 00:35 UTC (History)
3 users (show)

Fixed In Version: xorgxrdp-0.2.12-4.fc30 xorgxrdp-0.2.12-2.fc31 xorgxrdp-0.2.12-2.el8 xorgxrdp-0.2.12-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-12 01:16:01 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-12-11 14:51:17 UTC
Latest upstream release: 0.2.12
Current version/release in rawhide: 0.2.11-2.fc32
URL: https://github.com/neutrinolabs/xorgxrdp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13478/

Comment 1 Upstream Release Monitoring 2019-12-11 14:51:21 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Bojan Smojver 2019-12-11 20:11:37 UTC
(In reply to Upstream Release Monitoring from comment #1)
> One or more of the new sources for this package are identical to the old
> sources. It's likely this package does not use the version macro in its
> Source URLs. If possible, please update the specfile to include the version
> macro in the Source URLs

Source0:        https://github.com/neutrinolabs/xorgxrdp/releases/download/v%{version}/%{name}-%{version}.tar.gz

Not really sure what's wrong here, but I just double checked the sha512sum of the tarball and that seems to match.

Also, this is how that's unpacked:

%prep
%autosetup -p1

Comment 3 Fedora Update System 2020-01-03 20:37:37 UTC
FEDORA-2020-4cc57c1cc9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4cc57c1cc9

Comment 4 Fedora Update System 2020-01-03 20:37:38 UTC
FEDORA-2020-61786117f7 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-61786117f7

Comment 5 Fedora Update System 2020-01-03 20:37:39 UTC
FEDORA-EPEL-2020-7f62b9c67c has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7f62b9c67c

Comment 6 Fedora Update System 2020-01-03 20:37:40 UTC
FEDORA-EPEL-2020-7dc6a9e9e5 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7dc6a9e9e5

Comment 7 Fedora Update System 2020-01-04 20:24:26 UTC
xorgxrdp-0.2.12-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7dc6a9e9e5

Comment 8 Fedora Update System 2020-01-04 20:35:45 UTC
xorgxrdp-0.2.12-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7f62b9c67c

Comment 9 Fedora Update System 2020-01-04 21:18:35 UTC
xorgxrdp-0.2.12-4.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-61786117f7

Comment 10 Fedora Update System 2020-01-04 22:24:48 UTC
xorgxrdp-0.2.12-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4cc57c1cc9

Comment 11 Fedora Update System 2020-01-12 01:16:01 UTC
xorgxrdp-0.2.12-4.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-01-12 01:42:55 UTC
xorgxrdp-0.2.12-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-01-19 00:19:47 UTC
xorgxrdp-0.2.12-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-01-19 00:35:28 UTC
xorgxrdp-0.2.12-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.